<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html>
<head>
  <style>
body
{
color:#000000;
background-color:#FFFFFF;
font-family:arial;
font-size:12px;
padding:40px;
padding-top:0px;
}
a {text-decoration:none;}
  </style>
</head>
<body leftmargin="0" topmargin="0" marginheight="0"
 marginwidth="0">
<div style="border: 1px solid black; padding: 10px;">Date:
Jun 6<sup>st</sup>, 2016<br>
<br>
To our valued InkjetFly customers:<br>
<br>
At this time, our data center is experiencing technical difficulty
causing servers to be down and sites to be unavailable.<br>
They are working on the issue and hope to have service restored today.<br>
<br>
<br>
<center>We apologize for the inconvenience. Thank you.</center>
<br>
<br>
<br>
InkjetfFly.com
</div>
</body>
</html>
